Loading...
Searching...
No Matches
gr::metadata_keys Namespace Reference

## Functions

GR_RUNTIME_API const pmt::pmt_t | pdu_num ()
GR_RUNTIME_API const pmt::pmt_t | rx_time ()
GR_RUNTIME_API const pmt::pmt_t | sample_rate ()
GR_RUNTIME_API const pmt::pmt_t | sys_time ()
GR_RUNTIME_API const pmt::pmt_t | tx_eob ()
GR_RUNTIME_API const pmt::pmt_t | tx_time ()
GR_RUNTIME_API const pmt::pmt_t | tx_sob ()

## Function Documentation

## pdu_num()

GR_RUNTIME_API const pmt::pmt_t gr::metadata_keys::pdu_num | ( |  | ) |

References GR_RUNTIME_API.

## rx_time()

GR_RUNTIME_API const pmt::pmt_t gr::metadata_keys::rx_time | ( |  | ) |

References GR_RUNTIME_API.

## sample_rate()

GR_RUNTIME_API const pmt::pmt_t gr::metadata_keys::sample_rate | ( |  | ) |

References GR_RUNTIME_API.

## sys_time()

GR_RUNTIME_API const pmt::pmt_t gr::metadata_keys::sys_time | ( |  | ) |

References GR_RUNTIME_API.

## tx_eob()

GR_RUNTIME_API const pmt::pmt_t gr::metadata_keys::tx_eob | ( |  | ) |

References GR_RUNTIME_API.

## tx_sob()

GR_RUNTIME_API const pmt::pmt_t gr::metadata_keys::tx_sob | ( |  | ) |

References GR_RUNTIME_API.

## tx_time()

GR_RUNTIME_API const pmt::pmt_t gr::metadata_keys::tx_time | ( |  | ) |

References GR_RUNTIME_API.